<webobject name = "AjouterDomaineScientifique"/>
<wo:AjaxUpdateContainer id="$domainesScientifiquesContainerId">
	<ul>
	
		<webobject name = "DomainesScientifiquesRepetition">
		
			<li><wo:string value = "$currentDomaineScientifique.dsCodePlusLibelle"/><webobject name = "SupprimerDomaineScientifique"/></li>
		
		</webobject>
	</ul>
</wo:AjaxUpdateContainer>

<wo:CktlAjaxWindow id = "$domainesScientifiquesSelectWindow" width = "400" height = "400">
	<webobject name = "DomainesScientifiquesSelectRepetion">
		<webobject name = "AjouterDomaineScientifiqueLink"/>
	</webobject>
</wo:CktlAjaxWindow>
